Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3106 - Line Editing Problem
Summary: Line Editing Problem
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash
Version: 4.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-28 00:04 UTC by mikkilineni.1
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-15 10:43:23 UTC


Attachments (Terms of Use)

Description mikkilineni.1 1999-05-28 00:04:20 UTC
BASH won't let me use vi command line editing. I do set -o
vi, but it doesn't escape into command mode when I hit the
escape key.


Note You need to log in before you can comment on or make changes to this bug.